# Uses of Class
org.apache.sling.graphql.helpers.lazyloading.LazyLoadingMap.Stats

Packages that use LazyLoadingMap.Stats
Package
Description
org.apache.sling.graphql.helpers.lazyloading
This package contains helpers which are independent of a specific implementation of the underlying graphQL engine.

## Uses of LazyLoadingMap.Stats in org.apache.sling.graphql.helpers.lazyloading

Methods in org.apache.sling.graphql.helpers.lazyloading that return LazyLoadingMap.Stats
Modifier and Type
Method
Description
`LazyLoadingMap<K,T>.Stats`
LazyLoadingMap.`getStats()`
Return statistics on our suppliers, for metrics etc.